Subject: Re: [Mingw-msys] POSIX names for drive letters
From: mwoehlke <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2006 12:57:24 -0500

Schwarz, Konrad wrote:
> Also, someone called Interix a POS, which I can't find on
> http://cygwin.com/acronyms, but I guess is derogatory (I originally
> though "POsix Simulation" or something, to tell the truth).  Is there a
> list of reasons of the drawbacks of Interix somewhere?

Um, yeah, that would be derogatory. :-)

Canonical list? I doubt it, but...
- Not open source
- Bad support for Windows pipes

...and mainly, trying to do 'make' on a large project consistently 
caused my shell to hang, with the result that it was Just Plain 
Unusable. IOW, it was absolutely useless to me, therefore IMO a POS. :-)

FYI: http://www.acronymdb.com/acronym/POS <-- yup, derogatory... (alas, 
google works better when you already know what it stands for ;-))

-- 
Matthew
Now where did I put my hippo?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/